/*
 * QrfeEM4325Tag.cpp
 *
 *  Created on: 08.10.2013
 *      Author: stefan.detter
 */

#include "../inc/tag/specific/QrfeNXPG2iLTag.h"

#include "../inc/QrfeReaderInterface.h"

QrfeNXPG2iLTag::QrfeNXPG2iLTag(QString tagId, QrfeGen2AdvancedManipulatorInterface* reader, QObject* parent)
    : QrfeNXPTag(tagId, reader, parent)
{
}

QrfeNXPG2iLTag::~QrfeNXPG2iLTag()
{
}


